QTI0000 - Bug #2311

Debian10.12-QT0 0 -gEhgraph-0 00000000000 shifti 00009000 1800

07/11/2022 10:27 AM - Iz tang

Status: Resolved Start date: 07/11/2022
Priority: Normal Due date:
Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 07/11/2022 10:27 AM - |1z tang
- Assignee set to Iz tang
#2 - 07/12/2022 09:18 AM - Iz tang
- File 1657588686208.jpg added
1657588686208.jpg
#3 - 07/14/2022 04:16 PM - Iz tang
- Status changed from New to Resolved
- % Done changed from 0 to 100
Files
1657588686208.jpg 181 KB 07/12/2022 Iz tang
